Subject: Re: bug#1253: 23.0.60; detached GTK+ tool bar shows no tooltips

From: Stephen Berman <[email-masked]>
Date: Sat, 25 Oct 2008 22:59:32 +0200

On Sat, 25 Oct 2008 21:11:02 +0200 Stephen Berman <[email-masked]> wrote:

> By default, tool tips pop up when the mouse pointer moves over tool bar
> icons.  But when the tool bar is detached (possible with the GTK+ build)
> and expanded, no tool tips pop up when the mouse pointer moves over the
> icons of the expanded tool bar.  (Perhaps this is not an Emacs bug but a
> GTK+ bug; I haven't found another GTK+ app that has a detachable tool
> bar to compare.)

I forgot to add that when the tool bar is wider than the frame, so that
a button is created (like with the detached tool bar) which expands to
the show the remaining tool bar icons, tool tips also fail to pop up
when the mouse moves over these icons.

Steve Berman